This package was debianized by Carl Chenet <chaica@ohmytux.com> on
Mon, 22 Jun 2010 00:00:15 +0200.

It was downloaded from http://crunchtools.com/software/petit/

Upstream Author:

    Scott McCarty <scott.mccarty@gmail.com>

Copyright:

    Copyright © 2009 Scott McCarty

License:

    This package is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 3 of the License, or
    any later version.
 
    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

    On Debian systems, the complete text of the GNU General
    Public License can be found in `/usr/share/common-licenses/GPL-3'.

The Debian packaging is:

    Copyright © 2010 Carl Chenet <chaica@ohmytux.com>

and is also under the same license described above.
